Showing results for 
Search instead for 
Do you mean 
Posts: 5
Registered: ‎02-19-2009
0 Kudos

nsm express OS




We have screen OS 6.1.0 on our isg 2000 firewalls. We wish to use nsmexpress security management. The nsmexpress OS version is 2007.1( I am not sure though, this applicance was bought back in Qtr 1 2008). I had heared that it may not support the deployed ScreenOS (6.1.0).  Please advise me of the alternative. 






Recognized Expert Recognized Expert
Recognized Expert
Posts: 159
Registered: ‎05-09-2008
0 Kudos

Re: nsm express OS

Hi Jalal,


to support screenos 6.1 you will require a release of 2007.3 and the schema update.


I would suggest 2007.3r5.


NSM 2007.1 does indeed not support screenos 6.1.


Kind regards


If this worked for you please flag my post as an "Accepted Solution" so others can benefit.